.serviceNew {
  margin-top: 60px;
}
.serviceNew .standard {
  position: relative;
}
.serviceNew .standard img {
  width: 100%;
  height: 600px;
}
.serviceNew .standard .standWord {
  position: absolute;
  top: 76px;
  width: 438px;
  left: 50%;
  margin-left: -219px;
}
.serviceNew .standard .standWord p {
  text-align: center;
  font-size: 18px;
  color: #6d6c70;
  padding-bottom: 10px;
}
.serviceNew .standard .standWord p:first-child {
  font-size: 36px;
  color: #f3747d;
  margin-bottom: 48px;
}
.serviceNew .serviceSys {
  position: relative;
}
.serviceNew .serviceSys .serviceSysbg {
  width: 100%;
  height: 1092px;
}
.serviceNew .serviceSys .serviceSys {
  position: absolute;
  z-index: 2;
  left: 50%;
  margin-left: -571px;
}
.serviceNew .serverTeam {
  position: relative;
}
.serviceNew .serverTeam .serverImg {
  position: relative;
  height: 951px;
  width: 100%;
}
.serviceNew .serverTeam .proTeam {
  position: absolute;
  top: 80px;
  text-align: center;
  left: 50%;
  width: 494px;
  margin-left: -247px;
}
.serviceNew .serverTeam .proTeam .proTeamTil {
  font-size: 36px;
  color: #f3747d;
  margin-bottom: 24px;
}
.serviceNew .serverTeam .proTeam .proTeamCont {
  font-size: 18px;
  color: #6d6c70;
  margin-bottom: 10px;
}
.serviceNew .serverTeam .proSteps {
  position: absolute;
  width: 100%;
  top: 326px;
  border-top: 1px solid #f3747d;
}
.serviceNew .serverTeam .proSteps .proStepItems {
  width: 1142px;
  margin: 0 auto;
  position: relative;
  top: -22px;
}
.serviceNew .serverTeam .proSteps .proStepItems .proStepItem {
  width: 25%;
  float: left;
  text-align: center;
}
.serviceNew .serverTeam .proSteps .proStepItems .proStepItem .proServer {
  margin-top: 32px;
  margin-bottom: 10px;
}
.serviceNew .serverTeam .proSteps .proStepItems .proStepItem .proServer p {
  font-size: 18px;
  color: #6d6c70;
  margin-bottom: 5px;
}
.serviceNew .serverTeam .proSteps .proStepItems .proStepItem .proServer p:first-child {
  font-size: 24px;
  color: #27262c;
  margin-bottom: 10px;
}
